PHOBOS_OAUTH_PROVIDERS_0_ISSUER_URL=http://localhost:6530/realms/phobos
PHOBOS_OAUTH_PROVIDERS_0_CLIENT_ID=phobos
PHOBOS_OAUTH_PROVIDERS_0_USERNAME_CLAIM=preferred_username
PHOBOS_OAUTH_PROVIDERS_0_SCOPE=openid profile email
PHOBOS_OAUTH_PROVIDERS_0_LOGOUT_URL=http://localhost:6530/realms/phobos/protocol/openid-connect/logout

PHOBOS_ADMIN_USER_EMAIL=martian@phobos.local

PHOBOS_DB_NAME=phobos
PHOBOS_DB_USERNAME=postgres
PHOBOS_DB_PASSWORD=postgres
PHOBOS_DB_HOST=localhost
PHOBOS_DB_PORT=5432
PHOBOS_DB_SSL_MODE=disable

PHOBOS_OBJECT_STORE_PLUGIN_TYPE=aws_s3
PHOBOS_OBJECT_STORE_PLUGIN_DATA_REGION=us-east-1
PHOBOS_OBJECT_STORE_PLUGIN_DATA_BUCKET=phobos-objects
PHOBOS_OBJECT_STORE_PLUGIN_DATA_AWS_ACCESS_KEY_ID=minioadmin
PHOBOS_OBJECT_STORE_PLUGIN_DATA_AWS_SECRET_ACCESS_KEY=miniopassword
PHOBOS_OBJECT_STORE_PLUGIN_DATA_ENDPOINT=http://localhost:9002

PHOBOS_JWS_PROVIDER_PLUGIN_TYPE=memory

PHOBOS_API_URL=http://localhost:9000
PHOBOS_TOKEN_ISSUER_URL=http://localhost:9000

PHOBOS_OTEL_TRACE_ENABLED=true
PHOBOS_OTEL_TRACE_TYPE=otlp
PHOBOS_OTEL_TRACE_HOST=localhost
PHOBOS_OTEL_TRACE_PORT=4317

PHOBOS_INTERNAL_AGENTS_0_NAME=default-shared-runner
PHOBOS_INTERNAL_AGENTS_0_JOB_DISPATCHER_TYPE=local
PHOBOS_INTERNAL_AGENTS_0_JOB_DISPATCHER_DATA_ENDPOINT=http://localhost:9000
